@charset "utf-8";
.bx-content {
  width: 1260px;
  margin: 0 auto;
}
.swiper-box {
  width: 630px;
  height: 400px;
}

.swiper-box .swiper {
  width: 100%;
}

.swiper-box .swiper .img-slide {
  width: 100%;
  height: 400px;
  display: block;
  position: relative;
}

.swiper-box .swiper .img-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-box .swiper .img-slide p {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 60px;
  background: rgba(0,0,0,0.5);
  font-size: 16px;
  display: flex;
  align-items: center;
  color: #ffffff;
  padding: 10px 15px;
}

.swiper-box .swiper .swiper-pagination {
  bottom: 70px;
}

.swiper-box .swiper .swiper-pagination .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  border-radius: 4px;
}

.news-box {
  width: 605px;
  height: 400px;
  overflow: hidden;
}

.news-title {
  width: 100%;
  height: 62px;
  border-bottom: solid 2px #3b84eb;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.news-name {
  display: flex;
  justify-content: flex-start;
}

.news-name .name {
  width: 200px;
  height: 60px;
  background-color: #f1f3f7;
  text-align: center;
  line-height: 60px;
  font-size: 18px;
  font-weight:bold;
  color: #3b84eb;
  cursor: pointer;
}

.news-name .name.active {
  background-color: #3b84eb;
  color: #ffffff;
}

a.news-more {
  color: #3b84eb;
  font-size: 14px;
}

.news-list {
  width: 100%;
  padding-top: 3px;
}

.news-item {
  width: 100%;
  margin-top: 21px;
  display: block;
}

.news-item-title {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.news-item-title p {
  width: 470px;
  font-size: 16px;
  color: #333333;
  padding-left: 25px;
  background: url("../images/dian.png") no-repeat left center;
}

.news-item-time {
  font-size: 14px;
  color: #999999;
}

.news-item-desc {
  width: 100%;
  margin-top: 11px;
  font-size: 14px;
  line-height: 23px;
  letter-spacing: 1px;
  color: #999999;
  padding-left: 25px;
}

.huodong {
  width: 890px;
  height: 400px;
}

.index-title {
  width: 100%;
  height: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: solid 1px #3b84eb;
}

.index-title b {
  width: 162px;
  height: 60px;
  border-bottom: solid 3px #3b84eb;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.index-title b span {
  font-size: 18px;
  color: #3b84eb;
  margin-left: 10px;
}

.index-title b img {
  transform: scale(0.9);
}

.index-title a {
  font-size: 16px;
  color: #3b84eb;
}

.huodong-list {
  width: 100%;
}

.huodong-item {
  width: 100%;
  margin-top: 27px;
  display: block;
}

.huodong-item-title {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.huodong-item-title p {
  width: 750px;
  font-size: 16px;
  color: #333333;
  padding-left: 25px;
  background: url("../images/jiantou2.png") no-repeat left center;
}

.huodong-item-time {
  font-size: 14px;
  color: #999999;
}

.gaikuang {
  width: 340px;
  height: 380px;
  margin-top: 20px;
}

.gk-img {
  width: 100%;
  /*height: 189px;*/
  height: 170px;
}

.gk-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.gk-desc {
  width: 100%;
  height: 200px;
  background-color: #f4f6fc;
  margin-top: 10px;
  padding: 10px 15px;
  position: relative;
}

.gk-desc p {
  width: 100%;
  text-indent: 32px;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0px;
  color: #343434;
  text-align: justify;
}

.gk-desc a {
  display: block;
  width: 72px;
  text-align: center;
  font-size: 16px;
  color: #3b84eb;
  height: 22px;
  line-height: 22px;
  position: absolute;
  right: 12px;
  bottom: 13px;
  background-color: #f6f8fc;
}

.dangjian {
  width: 100%;
  height: 545px;
  overflow: hidden;
}

.dangjian-list {
  width: 615px;
}

.dangjian-img {
  width: 100%;
  padding-top: 9px;
}

.dangjian-list p {
  width: 472px;
}

.dangjian-more {
  width: 615px;
}

.dangjian-item {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  margin-top: 20px;
}

.dangjian-item-img {
  width: 147px;
  height: 96px;
  margin-right: 18px;
}

.dangjian-item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.dangjian-item-cont {
  flex: 1;
  width: 0;
  height: 96px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.dangjian-item-cont h3 {
  font-size: 16px;
  color: #000000;
  font-weight: normal;
  line-height: 28px;
}

.dangjian-item-cont p {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.dangjian-item-cont p span {
  font-size: 14px;
  color: #999999;
}

.zhidu-list {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;

}

.zhidu-list a {
  width: 100%;
  display: block;
  margin-top: 27px;
}

.zhidu-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.zhidu-list a p {
  width: 470px;
  padding-left: 20px;
  background: url("../images/dian.png") no-repeat left center;
  font-size: 16px;
  color: #333333;
}

.zhidu-list a span {
  font-size: 14px;
  color: #999999;
}

.time {
  font-size: 14px;
  color: #999999;
}

.xueshu {
  width: 615px;
  height: 360px;
  overflow: hidden;
}




















